:root {
  --clr-main: #d75b4c;
  --clr-dark: #333;
  --clr-neutral: #ddd;
  --clr-light: #fff; }

.modal {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(74, 69, 47, 0.7);
  opacity: 0;
  visibility: hidden;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: visibility 0s linear 0.25s, opacity 0.25s 0s, -webkit-transform 0.25s;
  transition: visibility 0s linear 0.25s, opacity 0.25s 0s, -webkit-transform 0.25s;
  -o-transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
  transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
  transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s, -webkit-transform 0.25s;
  z-index: 400; }

.modal-content {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-color: white;
  padding: 4rem 3.5rem 5rem;
  width: 640px;
  border-radius: 40px; }
  @media (max-width: 660px) {
    .modal-content {
      width: 95%;
      padding: 5rem 2.5rem 3rem; } }
  .modal-content p {
    font-size: 3.4rem;
    font-weight: 400;
    margin-top: 0rem; }
    @media (max-width: 568px) {
      .modal-content p {
        font-size: 18px; } }
  .modal-content h2 {
    font-size: 5rem;
    font-weight: 700;
    margin-top: 2rem;
    margin-bottom: 1rem; }
    @media (max-width: 568px) {
      .modal-content h2 {
        font-size: 30px; } }
  .modal-content button {
    cursor: pointer; }
    @media (max-width: 568px) {
      .modal-content button {
        font-size: 16px;
        font-weight: 700; } }
    .modal-content button svg g, .modal-content button svg path {
      -webkit-clip-path: none;
              clip-path: none; }
  .modal-content .step {
    display: none; }
  .modal-content .step.active {
    display: block; }
  .modal-content .step_counter p {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 2.2rem;
    font-weight: 700; }
  .modal-content .cat_filter {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
    .modal-content .cat_filter ul {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
      gap: 20px;
      padding-left: 0px;
      margin-top: 0px;
      margin-bottom: 0px;
      list-style-type: none;
      margin-bottom: 3.5rem; }
      @media (max-width: 568px) {
        .modal-content .cat_filter ul {
          gap: 10px; } }
      .modal-content .cat_filter ul li a.bigger {
        font-size: 3.4rem;
        padding: 1.3rem 2rem; }
        @media (max-width: 600px) {
          .modal-content .cat_filter ul li a.bigger {
            font-size: 3rem;
            padding: 1.3rem 1.5rem; } }
      .modal-content .cat_filter ul li a.active {
        background-color: #f9d308;
        border-color: #f9d308; }
      .modal-content .cat_filter ul li a {
        display: block;
        font-size: 1.4rem;
        color: #231f20;
        text-decoration: none;
        border-radius: 12px;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        border: 1px solid #837d5f;
        padding: 1rem 2.2rem; }
        @media (max-width: 660px) {
          .modal-content .cat_filter ul li a {
            border-radius: 5px;
            font-size: 14px; } }
        .modal-content .cat_filter ul li a:hover {
          background-color: #f9d308;
          border-color: #f9d308; }
  .modal-content form {
    margin-top: 5rem; }
  .modal-content .contact_form .single label {
    background-color: #FFF; }

.close-button {
  position: absolute;
  top: 35px;
  right: 35px;
  cursor: pointer; }
  @media (max-width: 568px) {
    .close-button {
      top: 20px;
      right: 20px; } }
  @media (max-width: 568px) {
    .close-button svg {
      width: 30px;
      height: auto; } }

.show-modal {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  -webkit-transition: visibility 0s linear 0s, opacity 0.25s 0s, -webkit-transform 0.25s;
  transition: visibility 0s linear 0s, opacity 0.25s 0s, -webkit-transform 0.25s;
  -o-transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
  transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
  transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s, -webkit-transform 0.25s; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
